2

I'm getting the error "MySQL support not included in PHP" in the CiviCRM installer wordpress page.

My setup is:

  • Ubuntu 16.04
  • Wordpress 4.6.1
  • CiviCRM 4.7.10
  • php 7.0 with mysqli php extension installed

I checked that mysqli is indeed loaded by running

php -r 'echo extension_loaded("mysqli") ? "loaded\n" : "missing\n";'

Any ideas about what could be wrong? What else can I check?

1

PHP 7.0 isn't supported in CiviCRM 4.7.10. Please try upgrading to 4.7.12.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.